DISPDATA_GET_ACTIVE_BLINKSTATE(3)

EXPERIMENTAL_FUNC
dispdata_get_active_blinkstate - Get the active KDisplayDataBlinkState for a window.

SYNOPSIS
#include <karma_dispdata.h>

KDisplayDataBlinkState dispdata_get_active_blinkstate

(KDisplayDataWindow window, void **info)

DESCRIPTION
Get the active KDisplayDataBlinkState for a window.

window
    The window.

info
    The arbitrary information pointer is written here. If this is NULL, nothing is written here.

RETURN VALUE
The active blink state. NULL is returned if there is no active blink state.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/